# Uses of Class
org.apache.sysds.runtime.instructions.cp.ParameterizedBuiltinCPInstruction

Packages that use ParameterizedBuiltinCPInstruction
Package
Description
org.apache.sysds.resource.cost
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of ParameterizedBuiltinCPInstruction in org.apache.sysds.resource.cost

Methods in org.apache.sysds.resource.cost with parameters of type ParameterizedBuiltinCPInstruction
Modifier and Type
Method
Description
`static double`
CPCostUtils.`getParameterizedBuiltinInstTime(ParameterizedBuiltinCPInstruction inst, VarStats input, VarStats output, IOCostUtils.IOMetrics metrics)`

## Uses of ParameterizedBuiltinCPInstruction in org.apache.sysds.runtime.instructions.cp

Subclasses of ParameterizedBuiltinCPInstruction in org.apache.sysds.runtime.instructions.cp
Modifier and Type
Class
Description
`class`
`ParamservBuiltinCPInstruction`
Methods in org.apache.sysds.runtime.instructions.cp that return ParameterizedBuiltinCPInstruction
Modifier and Type
Method
Description
`static ParameterizedBuiltinCPInstruction`
ParameterizedBuiltinCPInstruction.`parseInstruction(String str)`

## Uses of ParameterizedBuiltinCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type ParameterizedBuiltinCPInstruction
Modifier and Type
Method
Description
`static ParameterizedBuiltinFEDInstruction`
ParameterizedBuiltinFEDInstruction.`parseInstruction(ParameterizedBuiltinCPInstruction inst, ExecutionContext ec)`